Comment 25 for bug 570805

Kostas Peletidis (kpeletidis) wrote :

In Xubuntu 10.04 LTS the software update tool complains that the proposed dpkg package could not be authenticated. Is this expected at this stage? Thank you.